SELECT
	*
FROM
	dbo.Klaim_Ref_Master 
WHERE
	No_Ref = '2018.000757'
	AND No_Klaim = '2018.004203'

SELECT * FROM dbo.Klaim_Peserta WHERE No_Klaim = '2018.004203'
SELECT * FROM dbo.Klaim_Detail WHERE No_Klaim = '2018.004203'
SELECT * FROM dbo.Klaim_Ref_Detail WHERE No_Klaim = '2018.004203'
SELECT * FROM dbo.Item_Santunan_Polis WHERE Id_Produk = '2017.02741'

SELECT * FROM dbo.Produk_Polis WHERE Id_Produk = '2017.02741'
SELECT * FROM dbo.Klaim_Ref_Detail WHERE No_Ref = '2018.000757' AND No_Klaim = '2018.004203'
SELECT * FROM dbo.Peserta WHERE No_Peserta = '2017000630-0'
SELECT * FROM dbo.Polis_Asuransi WHERE No_Proposal = '2017.0599'